<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilo.css">
  <!-- mapa de leaflet  -->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="crossorigin=""/>
   <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="js/sitios.js"></script>
    
    <title>Mi Barrio</title>
</head>
<body>
  <header><!--Este es encabezado -->
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
       <button class="nav-toggler" type="button" data-toggle="collapse" data-target="#miMenu">
          <span class="navbar-toggler-icon"></span>
       </button>        
       <a class="navbar-brand">Granjas de Granjas de San Pablo</a>
       <div class="collapse navbar-collapse" id="miMenu">
       <ul class="navbar-nav">
           <li class="nav-item"><a class="nav-link" href="index.html">Incio</a></li>
           <li class="nav-item"><a class="nav-link" href="vida.html">Vida de Barrio</a></li>
           <li class="nav-item active"><a class="nav-link" href="sitios.html">Sitios de interés</a></li>
       </ul>
      </div>
    </nav>
 </header>
</br>
</br>

    <main>
      <h2 style="text-align: center;">Sitios de interes</h2></br>
      <div class="container"id="mapid">
        <div class="row">
   
          <div class="col">
            
          </div>
          <div class="col-md-auto">
            <script>
              graficarMapa();
            </script>
          </div>
          <div class="col">
           
          </div>
       </div>
      </div>

<div id ="iglesia" class="row" style="visibility: hidden;" class="container-fluid">
  <h2><strong>Iglesia de Granjas de San Pablo</strong></h2>
  <div class="col-4" >
  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
    </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="imagenes/iglesiaresurrecion.jpeg" class="d-block w-100" alt="iglesia1">
        </div>
        <div class="carousel-item">
          <img src="imagenes/iglesiaresurrecion2.jpeg" class="d-block w-100" alt="iglesia2">
        </div>
        <div class="carousel-item">
          <img src="imagenes/iglesiaresurrecion3.jpeg" class="d-block w-100" alt="iglesia3">
        </div>
        <div class="carousel-item">
          <img src="imagenes/iglesiar.jpeg" class="d-block w-100" alt="iglesia4">
        </div>
        <div class="carousel-item">
          <img src="imagenes/iglesiar1.jpeg" class="d-block w-100" alt="iglesia5">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
</div>
<div class="container-fluid">
<div id="textoIglesia" style="visibility: hidden;">
    <p class="text-info"> 
      Es una capilla pequeña tiene un segundo piso que parece un balcón y un campanario, la capilla tiene alrededor de 15 metros de largo de alto tiene alrededor de 10 metros tiene pedestales donde se ponen las imágenes tiene un armario de la sacristía que es donde el padre guarda todos sus artículos.
    </p>
    <button onclick="topFunction()" id="boton" class="btn btn-outline-success">Ir arriba</button>
    </div>
  </div>

  <div id ="parque" class="row" style="visibility: hidden;" class="container-fluid">
    <h2><strong>Parque</strong></h2>
    <div class="col-4" >
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
      </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="imagenes/parque1.4.jpeg" class="d-block w-100" alt="parque1">
          </div>
          <div class="carousel-item">
            <img src="imagenes/parque1.jpeg" class="d-block w-100" alt="parque2">
          </div>
          <div class="carousel-item">
            <img src="imagenes/parque1.1.jpeg" class="d-block w-100" alt="parque3">
          </div>
          <div class="carousel-item">
            <img src="imagenes/parque1.2.jpeg" class="d-block w-100" alt="parque4">
          </div>
          <div class="carousel-item">
            <img src="imagenes/parque1.3.jpeg" class="d-block w-100" alt="parque5">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </div>
  <div class="container-fluid">
  <div id="textoParque" style="visibility: hidden;">
      <p class="text-info">
        El parque es una instalación pequeña, ideal para niños y jóvenes en la zona densamente urbanizada de Granjas de San Pablo exterior, queda sobre la calle 40.
      </p>
      <button onclick="topFunction()" id="boton" class="btn btn-outline-success">Ir arriba</button>
      </div>
    </div>


    <div id ="parqueGranjas" class="row" style="visibility: hidden;" class="container-fluid">
      <h2><strong>Parque Granjas de San Pablo</strong></h2>
      <div class="col-4" >
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
        </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="imagenes/parque2..jpeg" class="d-block w-100" alt="parqueGranjas1">
            </div>
            <div class="carousel-item">
              <img src="imagenes/parque2.jpeg" class="d-block w-100" alt="parqueGranjas2">
            </div>
            <div class="carousel-item">
              <img src="imagenes/parque2.1.jpeg" class="d-block w-100" alt="parqueGranjas3">
            </div>
            <div class="carousel-item">
              <img src="imagenes/parque2.2.jpeg" class="d-block w-100" alt="parqueGranjas4">
            </div>
            <div class="carousel-item">
              <img src="imagenes/parque2.3..jpeg" class="d-block w-100" alt="parqueGranjas5">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>
    <div class="container-fluid">
    <div id="textoParquegranjas" style="visibility: hidden;">
        <p class="text-info"> 
          El sistema de parques de Granjas de San Pablo esta divido en 2 secciones la primera sección tiene disponibles canchas de micro y baloncesto en un costado del parque se puede observar una estatua de la virgen Maria, en la otra sección se puede observar un pequeño parque para niños.
        </p>
        <button onclick="topFunction()" id="boton" class="btn btn-outline-success">Ir arriba</button>
        </div>
      </div>
    </main>


    <div id ="salon" class="row" style="visibility: hidden;" class="container-fluid">
      <h2><strong>Salón Comunal de Granjas de San Pablo</strong></h2>
      <div class="col-4" >
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
        </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="imagenes/saloncomunal1.jpeg" class="d-block w-100" alt="salon1">
            </div>
            <div class="carousel-item">
              <img src="imagenes/saloncomunal1.1.jpeg" class="d-block w-100" alt="salon2">
            </div>
            <div class="carousel-item">
              <img src="imagenes/saloncomunal1.2.jpeg" class="d-block w-100" alt="salon3">
            </div>
            <div class="carousel-item">
              <img src="imagenes/saloncomunal1.3.jpeg" class="d-block w-100" alt="salon4">
            </div>
            <div class="carousel-item">
              <img src="imagenes/saloncomunal1.4.jpeg" class="d-block w-100" alt="salon5">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>
    <div class="container-fluid">
    <div id="textoSalon" style="visibility: hidden;">
        <p class="text-info">
          Un salón comunal con un grafitti en su costado que dice: "mi barrio" en el otro costado está la puerta de entrada donde se puede apreciar un tipo de patio luego se aprecia una estructura que cuando se accede a esta se puede observar un tarima como en un salón de eventos.
        </p>
        <button onclick="topFunction()" id="boton" class="btn btn-outline-success">Ir arriba</button>
        </div>
      </div>

      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

    </body>



</html>